def main(args):
    route = args.get("route")
    
    if route == "test":
        return {"status": "success", "text": "Text Test Success!"}
    return {"status": "success", "message": "Data sources endpoint is up!"}